CVE-2022-28920 – Tieba-Cloud-Sign v4.9 was discovered to contain a cross-site scripting (XSS) vulnerability …

Vuln ID: CVE-2022-28920

Published:  2022-05-12  16:15:07Z

Description: Tieba-Cloud-Sign v4.9 was discovered to contain a cross-site scripting (XSS) vulnerability via the function strip_tags.

Source: NVD.NIST.GOV